﻿.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-4{width:33.33333333%}
header #nav_right{text-align:left}
header .center_logo #nav_right{display:table;margin:0 auto}
header .center_logo #nav_right .phone{display:table-cell;vertical-align:middle}
header .center_logo #nav_right nav.right{display:table-cell;float:none;vertical-align:middle}
header .side_logo #logo,header .side_logo #text_logo,header .side_logo #nav_right,header .side_logo .phone{display:table-cell;float:none}
header .side_logo #nav_right{vertical-align:bottom}
header .center_logo #nav_right,header .side_logo #nav_right{display:none}
header .side_logo #nav_right nav ul li{font-size:11px}
header .side_logo #nav_right nav ul li a{padding:10px 10px 0 0}


#nav_right ul li a:hover {color: #f7951f }

	
	 .col-half, .col-quarter, .col-three-quarters, .col-full, .col-third, article.article {float: left;margin-left: 1%;margin-right: 1%;padding-left: 2%;padding-right: 2%}

		.col-quarter {width: 19%}

		.col-half {width: 44%}

		.col-third {width: 27%}

		.col-three-quarters {width: 69%}

		.col-full {clear: both;float: none;width: 94%}

		
		.header-search.col-half {margin-left: 54% !important;text-align: right}
.social .col{float:left;margin-right:1%;text-align:left;width:31%}
article.col-three-quarters{width:63%}
.col-quarter,aside.ads{width:29%}

.fa,.fab,.fal,.far,.fas{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;display:inline-block;font-style:normal;font-variant:normal;text-rendering:auto;line-height:1}
.fa.fa-pull-left,.fab.fa-pull-left,.fal.fa-pull-left,.far.fa-pull-left,.fas.fa-pull-left{margin-right:.3em}
.fa.fa-pull-right,.fab.fa-pull-right,.fal.fa-pull-right,.far.fa-pull-right,.fas.fa-pull-right{margin-left:.3em}
.fa,.far,.fas{font-family:"Font Awesome 5 Free"}
.fa,.fas{font-weight:900}

.navi_links_zelle_kategorie{width:140px; height:20px; overflow:hidden; float:left; color: #5E832B; font-size: 0.7rem; margin-top:10px; padding-left:5px; padding-right:5px; padding-top:3px; border-radius:3px;}
.elementor-widget-icon-box .elementor-icon-box-description{margin:0}
.elementor-widget-icon-box .elementor-icon-box-content .elementor-icon-box-description{color:#707070;font-family:"Roboto", Sans-serif;font-weight:400;}


.hp-content-area-2-img-area {
    float: left;
    width: 33%;
}
.bottom-above .pl25{padding-left:25px}
.post-object.size-full{margin:0 15px}
.post-object.size-full .post-object__image{height:780px}
.post-object.size-full .post-object__meta{padding:60px;margin-bottom:30px}
.post-object.size-full .post-object__meta-text{font-size:48px;line-height:1.21}

    .line-one, 
    .line-two, 
    .line-three {
		backface-visibility: hidden;
		display: block;
		height: 3px;
		margin: 5px auto;
		-webkit-transition: all 0.3s;
	    	-moz-transition: 	all 0.3s;
	    	-o-transition: 		all 0.3s;
    	transition: 		all 0.3s;
		width: 100%;
	}

	.menu-toggle.on .line-three {
			-moz-transform: rotate(45deg) translate(-6px, -6px);
	        -o-transform: rotate(45deg) translate(-6px, -6px);
	        -webkit-transform: rotate(45deg) translate(-6px, -6px);
    	transform: rotate(45deg) translate(-6px, -6px);
	}

.line-one,
.line-two,
.line-three {
	background-color: #333;
}


html .layout-header2 .dropdown-menu,
.header-topbar-view .dropdown-menu {
    top: 130%;
}

#copyright-note {
	margin: 0 auto;
	clear: both;
}

	#copyright-note, .top {
		width: 100%;
		text-align: center;
	}




#main {
	padding: 50px 0;
}


body.page-template-template-home-php #main {
	padding: 0;
}
	

	

	body.blog #main .wrapper,
	body.archive #main .wrapper,
	body.search-results #main .wrapper,
	body.page-template-default #main .wrapper,
	body.error404 #main .wrapper,
	body.single-post #main .wrapper {
		max-width: 100%;
		padding: 0 20px;
	}
.advgb-tabs-block .advgb-tab-body-main .tab-media{float:right;margin-left:15px}
.advgb-tab-body-main{padding:44px 50px}
.advgb-tab-body-main .advgb-tab-body{display:none;visibility:hidden;opacity:0}
.advgb-tab-body-main .advgb-tab-body.active-tab{display:block;visibility:visible;opacity:1}
.boxes_div{border-bottom:1px solid #c2c2c2}


.user-menu-item {
  vertical-align: top;
}


.user-menu-auth .user-menu-item {
  display: inline-block;
  margin-left: 20px;
}


.user-menu-auth .user-menu-item:first-child {
  margin-left: 0;
}


.user-menu-profile .user-menu-item {
  display: block;
}
.menu-user .menu-item{padding-left:0;text-transform:uppercase}
.menu-user .menu-item a{background:0 0;color:#000;font-size:13px;font-weight:700;padding:10px!important}
.dark-nav .menu-user .menu-item a{color:#fff}
.menu-user .menu-item a .active{color:#d70e16}
.menu-user .menu-item a:focus,.menu-user .menu-item a:hover{background:0 0!important;color:#000;text-decoration:underline!important}
.dark-nav .menu-user .menu-item a:focus,.dark-nav .menu-user .menu-item a:hover{color:#999}
.dark-nav .menu-user .menu-item a:after{color:#fff}
.menu-user .menu-item:last-child a:after{display:none}
.menu-user li.menu-item{float:inherit}
body .affix .site-header__navigation-desktop .menu-item.open a{background:0 0}
.navbar-nav .menu-item-home a{background:0 0}

.page2 .gallery img.poalim { margin-top: 40px; }
.media,.media-body{zoom:1;overflow:hidden;}
.media-body{width:10000px;}
.media-left,.media-right,.media-body{display:table-cell;vertical-align:top;}


.sidebar p, .textwidget
{
padding: 0.6em 1em 0.2em 1em;
text-align: justify;
}


.sidebar-before-header .widget_recent_projects .widget,
.sidebar-after-header .widget_recent_projects .widget {
  padding: 0;
}
.commercial{margin-bottom:30px}
.commercial .label-commercial{text-transform:uppercase;font-size:10px;margin-bottom:10px}
section.commercial-top{padding:30px 0;text-align:center}
.commercial-wrapper{display:table;margin:0 auto;text-align:left}
.commercial-wrapper.c-big{margin-bottom:30px}
.commercial.commercial-sidebar{padding:0;margin-bottom:30px}
.commercial.category-1{margin-bottom:45px;padding-top:0}
.commercial .wrapper{display:inline-block}
.commercial.article-1{float:left;width:50%}
.commercial.article-2{float:left;width:50%}
.commercial.article-1,.commercial.article-2{width:100%}


#lang_menu {
	height: 25px;
	float: right;
	margin-top: 20px;
	clear: both;
}

.block{width:960px; height:auto;}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
 .widget .searchform,.widget .searchform .btn{margin-bottom:0;}
.widget .ui--blog-side-author img.avatar{width:48px;height:48px;}
.widget .ui--blog-icon{width:48px;height:48px;}
.widget .ui--blog-icon i{font-size:14px;}
#top-bar .widget--language-selector .flag{margin:-2px 10px 0 0;}
#page-content .widget{margin-bottom:30px;}

.size-auto, .size-full, .size-large, .size-medium, .size-thumbnail {
	max-width: 100%;
	height: auto;
}
.ut-animate-image,.wp-caption img,blockquote,img.alignnone,img.size-auto,img.size-full,img.size-large,img.size-medium,img.size-thumbnail{position:relative;animation-duration:2s}


.aside .testimonials ul{margin-top:20px;}

.testimonials li{display:inline-block; width:100%; line-height:18px; color:#666; margin-bottom:15px;}

.testimonials li .img{width:50px; float:left; border:1px solid #999;}

.testimonials li .content{float:right; width:210px;}

.testimonials li p{margin:0;}

.testimonials li .heading{color:#000; margin-bottom:5px; font-weight:500;}


.awaken-search-box-container {
  display: none;
}
.grid-y{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-flow:column nowrap;flex-flow:column nowrap}
.grid-y.grid-frame{-webkit-box-align:stretch;-ms-flex-align:stretch;align-items:stretch;-ms-flex-wrap:nowrap;flex-wrap:nowrap;height:100vh;overflow:hidden;position:relative;width:auto}
.cell .grid-y.grid-frame{height:100%}
#footer-info,#footer-info a{color:#ffffff}
#footer-info{width:100%;margin:0 auto;text-align:center!important}
#footer-info a{color:#666;font-weight:700}
#footer-info a:hover{opacity:.7}
#footer-info,.et-social-icons{float:none;text-align:center}

.gdlr-core-icon-list-item .gdlr-core-icon-list-content{ font-size: 14px; vertical-align: middle; }
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}


.fs36 {
    font-size: 36px;
}

    
#no-title-divider{
	border-top: 1px solid #e4e4e4;
}

	.footerBlck .footer {
		background-size:450px;
	}
.et_pb_image_9.et_pb_module{margin-left:auto!important;margin-right:auto!important}


.estr-1200 {
    width: 1200px;
    height: auto;
    margin: 0 auto;
    box-sizing: border-box;
    padding: 0 50px;
    position: relative
}


.griinchis
{
background-color:#C0CAD3;
}
.ai1ec-agenda-widget-view .ai1ec-weekday,.ai1ec-agenda-view .ai1ec-weekday{font-size:0.8em;padding:0 0 0.2em;}
.ai1ec-week-view th .ai1ec-weekday-date,.ai1ec-oneday-view th .ai1ec-weekday-date{font-size:15px;font-weight:normal;}
.ai1ec-week-view th .ai1ec-weekday-day,.ai1ec-oneday-view th .ai1ec-weekday-day{font-size:12px;font-weight:normal;}

#footercopy {
	width: 850px;
	margin: 0px auto;
	padding: 35px 0px;
	text-align: center;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ADADAD;
}

#footercopy a {
	color: #ADADAD;
}

#footercopy-ioi{overflow:hidden; }
#footercopy-ioi::after{clear:both; content:' '; display:block}

.news-inner {
	position: relative;
	width: auto;
	width: 770px;
	margin: 20px auto;
	border-radius: 10px;
	text-align: center
}
.fl-icon-text {display: table-cell;text-align: left;padding-left: 15px;vertical-align: middle;}
.fl-icon-text-empty {display: none;}
.fl-icon-text *:last-child {margin: 0 !important;padding: 0 !important;}
.fl-icon-text a {text-decoration: none;}
.fl-icon-text span {display: block;}
.fl-icon-text span.mce-edit-focus {min-width: 1px;}
.fl-node-5aa82609cae0c .fl-module-content .fl-icon-text {height: 52.5px;}
.fl-node-5ae21fb257196 .fl-module-content .fl-icon-text {height: 192.5px;}
.fl-node-5ae21fb257369 .fl-module-content .fl-icon-text {height: 192.5px;}
.fl-node-5ae21fb257509 .fl-module-content .fl-icon-text {height: 192.5px;}
.fl-node-5ae21fb2576f8 .fl-module-content .fl-icon-text {height: 192.5px;}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0;}

#masthead .site-branding {
  padding: 18px 0;
  overflow: hidden;
  display: inline-block;
  float: left;
  text-align: center;
  width: 200px;
}



#col_centre{
position: relative; 
float:left;
border:1px solid #cecece;
width:1000px;
margin-left: 0px; 

font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;

}
.f-home-box .f-latest-news-title{border-bottom:5px solid #d0cfd0}
.f-home-box .f-latest-news-title h3{font-family:"lexia";font-size:1.875rem;color:#ff9500}
.f-home-box .f-latest-news-title h3 .lt-ie9{font-size:30px}

.f-home-box{background-color:#ffffff;padding:10px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;border:1px solid #d0cfd0;margin-bottom:30px}
.f-home-box h3{border-bottom:0;margin-bottom:0;font-size:1.4375rem}
.f-home-box h3 .lt-ie9{font-size:23px}
.f-home-box p{margin-top:0;border-bottom:5px solid #d0cfd0;padding-bottom:20px;font-size:18px;color:#000;font-weight:400;line-height:1.5}
.f-home-box p:last-of-type{border-bottom:none}
.f-home-box:first-of-type{margin-left:0}
.header-top,.header-bottom{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-wrap:no-wrap;flex-wrap:no-wrap}
.header-top{background-color:#446084;z-index:11;position:relative;min-height:20px}


.qrcode-image .logo {
    position:absolute;
    left:50%;
    top:50%;
    margin:-15px 0 0 -15px;
    width:30px;
    height:30px;
}
.page-header,.region-sidebar-first .block:first-child h2.block-title,.region-sidebar-second .block:first-child h2.block-title{margin-top:0}
.region-top-bar{margin-top:30px;}
.region-content ul.flippy{margin:30px 0;padding:0;display:inline-block;width:100%;}
.region-content{margin-bottom:30px;}
body.front .region-highlighted{float:left;width:100%;}
.region-navigation{position:relative;}
#elements tr.region-message{font-weight:normal;color:#999;}
#elements tr.region-populated{display:none;}



#text-box-10755515 {
  margin: 0px 0px 0px 0px;
  width: 100%;
}

#text-box-10755515 .text {
  font-size: 100%;
}
.text-box{max-height:100%}
.text-box .text{position:relative;z-index:10;backface-visbility:hidden}
.text-box-square .text,.text-box-circle .text{height:0;padding:100% 0 0 0 !important;background-color:rgba(0,0,0,0.9)}
.text-box-square .text-inner,.text-box-circle .text-inner{position:absolute;left:0;right:0;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}
.text-box-circle .border,.text-box-circle .text{border-radius:100% !important}
.primary-color{color:#417505}
.vce-loop-wrap{float:left;width:100%}

	#navigation-container{float: none; margin: 0px; padding: 0px; position: static;}


.custom-logo-link {
	display: block;
}


.custom-logo {
	max-width: 180px;
}
.textwidget .contact-form input[type=email],.textwidget .contact-form input[type=tel],.textwidget .contact-form input[type=text],.textwidget .contact-form input[type=url],.textwidget .contact-form textarea,.wp-block-column .contact-form input[type=email],.wp-block-column .contact-form input[type=tel],.wp-block-column .contact-form input[type=text],.wp-block-column .contact-form input[type=url],.wp-block-column .contact-form textarea{width:100%}

.postimg .thumbcontainer{ display:block;}
#header .main_sites{padding:5px;padding-bottom:10px;overflow:auto}
#header .main_sites .others{text-align:right}
#header .main_sites a img{border:none !important}
body.responsive-ready #header .main_sites .others a img{max-width:130px;width:100%}
body.responsive-ready #header .main_sites .others{width:300px}
body.responsive-ready #header .main_sites .others .sep:nth-child(4){display:none}


.albastru
{
background-color:#00B2EE;
}


.albastru
{
background-color:#00B2EE;
}


.post-thumb a {
	display: block;
	position: relative;
}


.post-thumb a,
.post-thumb a img { float: left; }


.format-image .post-thumb a { margin: 0 0 0 0; }


.scb_colorbar1, .scb_colorbar2, .scb_colorbar3, .scb_colorbar4, .scb_colorbar5 {
    height: 24px;
}


.scb_colorbar1 {
    background-color: #3dae38;
}


.copyright{
padding-top:8px;
color:#918f88;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
padding-left:25px;
padding-right:25px;
}


.copyright a{
color:#918f88;
text-decoration:none;
}


.copyright a:hover{
color:#999999;
text-decoration:none;
}
.main-navigation__wrap{height:60px;position:relative;z-index:2}


#bottom_cont {
  margin: 0px;
  padding: 20px 0px 0px 0px;
  color: #888888;
  font-size: 11px;
}




#bottom_cont a, #bottom_cont a:visited, #bottom_cont a:hover {
  color: #888888;
  text-decoration: none;
}


#bottom_cont a:hover {
  text-decoration: underline;
}

.box-right{width: 398px; border-left: 2px solid #ccc; height: 170px; float: right; vertical-align: middle;}

.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0;}

.dropdown-menu{position:absolute;top:100%;left:0;z-index:1000;display:none;float:left;min-width:160px;padding:5px 0;margin:2px 0 0;list-style:none;font-size:14px;background-color:#ffffff;border:1px solid #cccccc;border:1px solid rgba(0, 0, 0, 0.15);border-radius:4px;-webkit-box-shadow:0 6px 12px rgba(0, 0, 0, 0.175);box-shadow:0 6px 12px rgba(0, 0, 0, 0.175);background-clip:padding-box;}
.dropdown-menu.pull-right{right:0;left:auto;}

.dropdown-menu .divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5;}

.dropup .dropdown-menu,.navbar-fixed-bottom .dropdown .dropdown-menu{top:auto;bottom:100%;margin-bottom:1px;}

		.widget_nav_menu .menu-item-has-children .sub-menu {
			display: none;
		}


.menus_div_ul .menu-item-has-children  a {
	border-bottom:none !important;
	}


.header_bg{
position: absolute;
top:0;
left:0;
width:100%;
height:100%;
opacity:0.95;
filter:alpha(opacity=95); 
z-index: 0;
-webkit-transition: all 0.4s ease-in-out;
transition: 		all 0.4s ease-in-out;
-webkit-perspective: 1000px;
-webkit-backface-visibility: hidden;
}


.html_header_sticky_disabled .header_bg { opacity: 1; filter: alpha(opacity=100); }



.av_minimal_header .header_bg{opacity:1; filter:alpha(opacity=100);}

#top .av_header_transparency .header_bg{background-color: transparent; opacity: 0; filter:alpha(opacity=0);}



#top .av_header_glassy.av_header_transparency .header_bg{background-color: #fff; opacity: 0.1; filter:alpha(opacity=10); }

.html_header_sidebar .header_bg{ opacity: 1; filter: alpha(opacity=95); }

		.responsive #top .header_bg { opacity: 1; filter: alpha(opacity=100); }


#content-side {
	background-repeat: repeat-y;
}

.searchbar {position:absolute;top:6px;right:25%;color:white;}


.grideschis
{
background-color:#E6E7E9;
}

.date { font-family: tahoma; font-size: 13px; font-weight: normal; color: #0099CC; text-align: right}
.lead{margin-bottom:20px;font-size:16px;font-weight:300;line-height:1.4}

.text-orange {color:#f5822b;}

.small{font-size:12px;white-space:nowrap;font-style:italic;color:#333;}
header.centered_logo .logo_wrapper{height:100px!important}
.logo_wrapper{height:100px!important;position:absolute;left:50%}
header.sticky .logo_wrapper,header.sticky.centered_logo .logo_wrapper{height:60px!important;float:left}
.menu_bottom .logo_wrapper{float:none}
.menu_bottom.sticky .logo_wrapper{float:left}


  .large-12 {
    width: 100%; }


.financity-body .gdlr-core-dropdown-tab .gdlr-core-dropdown-tab-title{ font-size: 15px; padding: 0px; float: none; background: transparent; color: inherit; font-weight: normal; margin-top: -13px; padding-bottom: 13px; }

.financity-body .gdlr-core-dropdown-tab .gdlr-core-dropdown-tab-title .gdlr-core-head{ font-weight: bold; }

.financity-body .gdlr-core-dropdown-tab .gdlr-core-dropdown-tab-title:after{ float: none; content: "\f0d7"; font-size: 12px; margin-left: 12px; }



.gdlr-core-dropdown-tab .gdlr-core-dropdown-tab-title{ font-size: 13px; font-weight: 800; 
	padding: 6px 14px 6px 18px; position: relative;  float: left; margin-right: 20px; cursor: pointer;
    border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }

.gdlr-core-dropdown-tab .gdlr-core-dropdown-tab-title:after{ content: "\f107"; font-family: fontAwesome; margin-left: 10px; float: right; }


.clearfloat { 

	clear:both;

    height:0;

    font-size: 1px;

    line-height: 0px;

}

#cookie-notice{display:block;visibility:hidden;position:fixed;min-width:100%;height:auto;z-index:100000;font-size:13px;line-height:20px;left:0;text-align:center}
#cookie-notice .cn-revoke-cookie{margin:0}
#cookie-notice .cn-button{margin-left:10px}
.cn-top{top:0}
.cn-top .cookie-notice-revoke-container{top:0;bottom:auto}


.menu-toggle, .main-navigation.toggled ul { display: block }

	#navigation .menu {
		display: block!important;
		background: transparent;
	}


.mega_menu{
    width:888px;
    min-height:555px;
    padding:15px;
}


.mega_menu-en{
    width:888px;
    min-height:333px;
	 padding:15px;
    
	
}


.main-navigation .menu {
	display: table;
	max-width: 1500px;
	margin: 0 auto;
}


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}

.menu-social-container {
	overflow: hidden;
}
.menu-item-117{background-color:#d8c3b6;}
.img--stretch{width:100%;height:auto}

.social-footer{ padding:15px 0 5px 0; text-align:center}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-7{width:58.33333333%}
.list-unstyled{padding-left:0;list-style:none}

 
.menu li:last-child,.menu-item-229 {
	border-right: none !important;
}




.menu-item-230 .sub-menu {
	background: #0098DB !important ;
}



.menu-item-242 .sub-menu {
	background: #01b1af !important ;
}



.menu-item-251 .sub-menu {
	background: #981E34 !important ;
}
.wpbf-mobile-menu .menu-item{border-top:1px solid #FF875B}
.wpbf-mobile-menu .menu-item-has-children{position:relative}
.wpbf-mobile-menu .menu-item-has-children .wpbf-submenu-toggle{position:absolute;cursor:pointer;top:0;right:0;padding:10px 20px}
